.navbar-default .navbar-nav > li > a {
    font-weight: normal !important;
    font-family: Ubuntu, sans-serif !important;
}
#contact {
    padding: 30px 0px 0px 0px;
}
#contact .contact-info {
    margin-bottom: 20px;
    text-align: center;
}
#contact .contact-address, #contact .contact-phone, #contact .contact-email {
    margin-bottom: 20px;
}
#contact .contact-info i {
    font-size: 48px;
    display: inline-block;
    margin-bottom: 10px;
    color: #112142;
}
#contact .contact-info h3 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #999;
}
#contact .contact-info address, #contact .contact-info p {
    margin-bottom: 0;
    color: #000;
}
address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
}
.video-section{
    margin-bottom: 80px;
    text-align: center;
}
.video-section .videobox h3{
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: bold;
    color: #999;
}
#footer {
    background: #112142;
    padding: 0 0 30px 0;
    color: #e8dddd;
    text-align: center;
    font-size: 13px;
}
#footer .copyright {
    text-align: center;
    padding-top: 30px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #FFF !important;
    border-bottom: 3px solid #FFF !important;
}
.navbar-default .navbar-nav > li > a {
    color: #FFF !important;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #FFF !important;
  background-color: rgba(231, 231, 231, 0.56) !important;
  border-bottom: 3px solid #FFF !important;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #FFF !important;
  border-bottom: 3px solid #FFF !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626 !important;
    text-decoration: none !important;
    background-color: #FFF !important;
}
.dropdown-menu > li > a {
    margin: 0px !important;
    font-weight: normal !important;
    text-transform: uppercase;
    text-align: left;
    font-size: 0.9em;
}

.dropdown > a {

    font-size: 1.3em;
}
#footer .credits {
    text-align: center;
    font-size: 13px;
    color: #CCC;
}
#tracks {
    padding: 70px 0px;
    background: #F0F4F6;
}
#tracks .tracks_content {
    margin-top: 30px;
	border-radius: 0.15em;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0.1);
}
#schedule {
    padding: 70px 0px;
    background: #F0F4F6;
}
#schedule .main_section_title {
    font-size: xx-large;
    font-weight: 800;
    text-align: center;
    color: #0055E8;
}
#schedule .schedule_content {
    margin-top: 30px;
}
#schedule .schedule_content .schedule_card {
    border-radius: 0.15em;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0.1);
}
#schedule .schedule_content .schedule_card .schedule_inner {
    padding: 40px 40px 25px 40px;
}
#schedule .schedule_content .schedule_card .schedule_inner .table {
    margin: 0px 0px 20px;
    width: 100%;
    display: table;
    font-size: 15px;
}
#schedule .schedule_content .schedule_card .schedule_inner .row.header {
    font-weight: 800;
    color: #181D33;
    background: #e9ecef;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
}
#schedule .schedule_content .schedule_card .schedule_inner .cell {
    padding: 20px 15px;
    display: table-cell;
}
#schedule .schedule_content .schedule_card .schedule_inner .row.header {
    font-weight: 800;
    color: #181D33;
    background: #e9ecef;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
}
#schedule .schedule_content .schedule_card .schedule_inner .row:nth-of-type(odd) {
    background: #f5f6f8;
}
#schedule .schedule_content .schedule_card .schedule_inner .row {
    display: table-row;
    background: #fff;
}
.fade.show {
    opacity: 1;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #007bff;
	font-size: 16px;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}
h1, .h1, h2, .h2, h3, .h3 {
	color: #231c8c;
}














@media (min-width: 768px) {

#contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
}

}


/* footer */

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}

a,
a:active,
a:focus {
    color: #6f6f6f;
    text-decoration: none;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
img {
max-width: 100%;
height: auto;
}

.footer-section {
background-color: #004C23;
position: relative;
overflow: hidden;
z-index: 9;
}
.footer-section:before {
content: '';
position: absolute;
top: -146%;
left: -18%;
width: 44%;
height: 257%;
transform: rotate(54deg);
background-color: #004C23;
-webkit-transform: rotate(54deg);
-moz-transform: rotate(54deg);
-ms-transform: rotate(54deg);
-o-transform: rotate(54deg);
z-index: -10;
}
.footer-section:after {
position: absolute;
content: '';
background-color: #004C23;
top: -24%;
right: 4%;
width: 26%;
height: 264%;
transform: rotate(44deg);
-webkit-transform: rotate(44deg);
-moz-transform: rotate(44deg);
-ms-transform: rotate(44deg);
-o-transform: rotate(44deg);
z-index: -10;
}
.footer-top {
padding-top: 96px;
padding-bottom: 50px;
}
.footer-top p,
.company-footer-contact-list li {
color: #ffffff;
}
.company-footer-contact-list {
margin-top: 10px;
}
.company-footer-contact-list li {
display: flex;
display: -webkit-flex;
align-items: center;
}
.company-footer-contact-list li+li {
margin-top: 5px;
}
.company-footer-contact-list li i {
margin-right: 10px;
font-size: 20px;
display: inline-block;
}

.footer-top .site-logo {
margin-bottom: 25px;
display: block;
max-width: 170px;
}
.widget-title {
text-transform: capitalize;
}
.footer-top .widget-title {
color: #ffffff;
margin-bottom: 40px;
}
.courses-link-list li+li {
margin-top: 10px;
}
.courses-link-list li a {
color: #ffffff;
text-transform: capitalize;
font-family: var(--para-font);
font-weight: 400;
}
.courses-link-list li a:hover {
color: #ffb606;
}
.courses-link-list li i {
margin-right: 5px;
}
.footer-top .small-post-title a {
font-family: var(--para-font);
color: #ffffff;
font-weight: 400;
}
.small-post-item .post-date {
color: #ffb606;
margin-bottom: 3px;
font-family: var(--para-font);
font-weight: 400;
}
.small-post-list li+li {
margin-top: 30px;
}
.news-letter-form {
margin-top: 15px;
}
.news-letter-form input {
width: 100%;
padding: 12px 25px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border: none;
}
.news-letter-form input[type="submit"] {
width: auto;
border: none;
background-color: #ffb606;
padding: 9px 30px;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
color: #ffffff;
margin-top: 10px;
}
.footer-bottom {
padding: 13px 0;
border-top: 1px solid rgba(255, 255, 255, 0.149);
}
.copy-right-text {
color: #ffffff;
}
.copy-right-text a {
color: #ffb606;
}
.terms-privacy li+li {
margin-left: 30px;
}
.terms-privacy li a {
color: #ffffff;
position: relative;
}
.terms-privacy li a:after {
position: absolute;
content: '-';
color: #ffffff;
display: inline-block;
top: 0;
right: -18px;
}
.terms-privacy li+li a:after {
display: none;
}
